libweed 0.6.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Macros
Data Fields
weed_data_t Struct Reference

`#include <weed.h>`

## Data Fields
weed_size_t | size
void * | value

## Field Documentation

weed_size_t weed_data_t::size

void* weed_data_t::value

The documentation for this struct was generated from the following file:

- weed.h